# SPDX-License-Identifier: MIT
---

__metrics_domains: []
__metrics_accounts: {}

__metrics_required_facts:
  - distribution
  - distribution_major_version
  - distribution_version
  - os_family

# the subsets of ansible_facts that need to be gathered in case any of the
# facts in required_facts is missing; see the documentation of
# the 'gather_subset' parameter of the 'setup' module
__metrics_required_facts_subsets: "{{ ['!all', '!min'] +
  __metrics_required_facts }}"
